开发者社区 > 云原生 > 微服务 > 正文

springcloud版本应该使用哪个版本的nacosclient客户端呢?

springcloud版本市2.0.5.RELEASE,应该使用哪个版本的nacosclient客户端呢?

展开
收起
夹心789 2024-06-10 21:19:18 18 0
0 条回答
写回答
取消 提交回答

为微服务建设降本增效,为微服务落地保驾护航。

相关电子书

更多
搭建基于SpringCloud的微服务应用 立即下载
低代码开发师(初级)实战教程 立即下载
阿里巴巴DevOps 最佳实践手册 立即下载